titreOngletNavigateur: 'Prochainement'
texte_1: 'Du 27 août au 30 septembre 2024'
texte_2: 'Rendez-vous dès mardi matin !'
texte_3: 'Nous vous attendons nombreux pour jouer en magasin et sur But.fr :'
texte_4: 'des milliers de cadeaux et de bons d’achat à gagner '
